<?php
$z[0]=Array("field","公募债,私募债",0,54);
$z[0][4]['name']="keywords";
$z[1]=Array("field","1、公募债券向不特定的多数投资者公开募集的债券，需按法定手续，它可以在证券市场上转让。 2、私募债券是指向特定的投资者发行的债券，其发行和转让均有一定的局限性，私募债券的发行手续简单，一般不能...",56,292);
$z[1][4]['name']="description";
$z[2]=Array("field","公募债与私募债的差异",294,352);
$z[2][4]['name']="title";
$z[3]=Array("field","",354,393);
$z[3][4]['name']="writer";
$z[4]=Array("field","",395,434);
$z[4][4]['name']="source";
$z[5]=Array("field","",436,476);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　1、公募债券向不特定的多数投资者公开募集的债券，需按法定手续，它可以在证券市场上转让。</p>\r\n<p>　　2、私募债券是指向特定的投资者发行的债券，其发行和转让均有一定的局限性，私募债券的发行手续简单，一般不能在证券市场上交易。</p>",478,745);
$z[6][4]['name']="body";
$z[7]=Array("field","",747,786);
$z[7][4]['name']="litpic";

?>